/* put here your custom css styles */

.header .logo img {
	width: 200px;
}
.wpb_animate_when_almost_visible.vc_btn3-container {
	opacity: 1;
}
.wpb_animate_when_almost_visible.vc_btn3-container a {
	position: relative;
	color: #FFF;
	font-family: 'Open Sans';
	font-size: 14px;
	font-weight: 600;
	background: #1E69B8;
	padding: 19px 24px 20px 24px;
	text-align: center;
	cursor: pointer;
	line-height: normal;
	letter-spacing: 1px;
	border: none;
}
